Apache Struts2の脆弱性を狙ったと考えられるアクセスを検知(IPA) | ScanNetSecurity
2021.10.22(金)

Apache Struts2の脆弱性を狙ったと考えられるアクセスを検知(IPA)

警察庁は、Apache Struts2の脆弱性を狙ったと考えられるアクセスを検知しているとして注意喚起を発表した。

脆弱性と脅威 脅威動向
警察庁は4月27日、Apache Struts2の脆弱性を狙ったと考えられるアクセスを検知しているとして注意喚起を発表した。この脆弱性は3月2日に明らかになったもので、脆弱性の公表と同時に修正バージョンも公開されているが、同バージョンにも引き続き脆弱性が存在することが判明している。また、攻撃の具体的な手順が4月17日にインターネット上で公開されている。

同庁の定点観測システムにおいても、4月26日に当該脆弱性を狙ったアクセスを観測しており、何者かが脆弱性の存在するサーバを探索して攻撃を試みている可能性が考えられるとしている。同庁では対策として、各組織で管理するWebサイトにおいてApache Struts の使用有無について確認を実施し、使用している場合には最新バージョンにアップデートするよう呼びかけている。また、Apache Struts1にもApache Struts2と類似する脆弱性が存在するという情報があるため、使用している場合には公開を停止し、新たな環境への移行もしくは回避策の検証及び適用について検討を実施することを推奨している。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊23周年記念価格提供中★★
★★10/8~11/30迄 創刊23周年記念価格提供中★★

2021年10月8日(金)~11月30日(火) の間 ScanNetSecurity 創刊23周年記念価格で提供。

×